# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = megaglest-data
pkgbase = megaglest-data
xdata = pkgtype=pkg
pkgver = 3.13.0-4.0
pkgdesc = Fork of Glest, a 3D real-time strategy game in a fantastic world (data files)
url = https://megaglest.org
builddate = 1726401449
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 509265646
arch = any
license = custom:CCBYSA3.0
makedepend = cmake
makedepend = xz
makedepend = git
